Index: code/branches/cegui0.8/data/gui/schemes/OrxonoxHUDWidgets.scheme
===================================================================
--- code/branches/cegui0.8/data/gui/schemes/OrxonoxHUDWidgets.scheme	(revision 11110)
+++ code/branches/cegui0.8/data/gui/schemes/OrxonoxHUDWidgets.scheme	(revision 11118)
@@ -1,42 +1,42 @@
-<?xml version="1.0" ?>
-<GUIScheme Name="OrxonoxHUDWidgets">
-    <WindowAlias Alias="HUDWidgets/StaticImage"              Target="OrxonoxLook/StaticImage" />
-    <WindowAlias Alias="HUDWidgets/StaticText"               Target="OrxonoxLook/StaticText" />
-    <WindowAlias Alias="HUDWidgets/TabButtonPane"            Target="OrxonoxLook/TabButtonPane" />
-    <WindowAlias Alias="HUDWidgets/TabContentPane"           Target="OrxonoxLook/TabContentPane" />
-    <WindowAlias Alias="HUDWidgets/Checkbox"                 Target="OrxonoxLook/Checkbox" />
-    <WindowAlias Alias="HUDWidgets/Combobox"                 Target="OrxonoxLook/Combobox" />
-    <WindowAlias Alias="HUDWidgets/ComboDropList"            Target="OrxonoxLook/ComboDropList" />
-    <WindowAlias Alias="HUDWidgets/ComboEditbox"             Target="OrxonoxLook/ComboEditbox" />
-    <WindowAlias Alias="HUDWidgets/Editbox"                  Target="OrxonoxLook/Editbox" />
-    <WindowAlias Alias="HUDWidgets/FrameWindow"              Target="OrxonoxLook/FrameWindow" />
-    <WindowAlias Alias="HUDWidgets/GroupBox"                 Target="OrxonoxLook/GroupBox" />
-    <WindowAlias Alias="HUDWidgets/ItemListbox"              Target="OrxonoxLook/ItemListbox" />
-    <WindowAlias Alias="HUDWidgets/ListboxItem"              Target="OrxonoxLook/ListboxItem" />
-    <WindowAlias Alias="HUDWidgets/Listbox"                  Target="OrxonoxLook/Listbox" />
-    <WindowAlias Alias="HUDWidgets/ListHeader"               Target="OrxonoxLook/ListHeader" />
-    <WindowAlias Alias="HUDWidgets/ListHeaderSegment"        Target="OrxonoxLook/ListHeaderSegment" />
-    <WindowAlias Alias="HUDWidgets/MultiLineEditbox"         Target="OrxonoxLook/MultiLineEditbox" />
-    <WindowAlias Alias="HUDWidgets/Menubar"                  Target="OrxonoxLook/Menubar" />
-    <WindowAlias Alias="HUDWidgets/MenuItem"                 Target="OrxonoxLook/MenuItem" />
-    <WindowAlias Alias="HUDWidgets/MultiColumnList"          Target="OrxonoxLook/MultiColumnList" />
-    <WindowAlias Alias="HUDWidgets/PopupMenu"                Target="OrxonoxLook/PopupMenu" />
-    <WindowAlias Alias="HUDWidgets/ProgressBar"              Target="OrxonoxLook/ProgressBar" />
-    <WindowAlias Alias="HUDWidgets/Button"                   Target="OrxonoxLook/Button" />
-    <WindowAlias Alias="HUDWidgets/ImageButton"              Target="OrxonoxLook/ImageButton" />
-    <WindowAlias Alias="HUDWidgets/RadioButton"              Target="OrxonoxLook/RadioButton" />
-    <WindowAlias Alias="HUDWidgets/SystemButton"             Target="OrxonoxLook/SystemButton" />
-    <WindowAlias Alias="HUDWidgets/ScrollablePane"           Target="OrxonoxLook/ScrollablePane" />
-    <WindowAlias Alias="HUDWidgets/HorizontalScrollbar"      Target="OrxonoxLook/HorizontalScrollbar" />
-    <WindowAlias Alias="HUDWidgets/VerticalScrollbar"        Target="OrxonoxLook/VerticalScrollbar" />
-    <WindowAlias Alias="HUDWidgets/Slider"                   Target="OrxonoxLook/Slider" />
-    <WindowAlias Alias="HUDWidgets/Spinner"                  Target="OrxonoxLook/Spinner" />
-    <WindowAlias Alias="HUDWidgets/TabButton"                Target="OrxonoxLook/TabButton" />
-    <WindowAlias Alias="HUDWidgets/TabControl"               Target="OrxonoxLook/TabControl" />
-    <WindowAlias Alias="HUDWidgets/HorizontalScrollbarThumb" Target="OrxonoxLook/HorizontalScrollbarThumb" />
-    <WindowAlias Alias="HUDWidgets/SliderThumb"              Target="OrxonoxLook/SliderThumb" />
-    <WindowAlias Alias="HUDWidgets/VerticalScrollbarThumb"   Target="OrxonoxLook/VerticalScrollbarThumb" />
-    <WindowAlias Alias="HUDWidgets/Titlebar"                 Target="OrxonoxLook/Titlebar" />
-    <WindowAlias Alias="HUDWidgets/Tooltip"                  Target="OrxonoxLook/Tooltip" />
-    <WindowAlias Alias="HUDWidgets/Tree"                     Target="OrxonoxLook/Tree" />
+<?xml version='1.0' encoding='utf-8'?>
+<GUIScheme name="OrxonoxHUDWidgets" version="5">
+    <WindowAlias alias="HUDWidgets/StaticImage" target="OrxonoxLook/StaticImage" />
+    <WindowAlias alias="HUDWidgets/StaticText" target="OrxonoxLook/StaticText" />
+    <WindowAlias alias="HUDWidgets/TabButtonPane" target="OrxonoxLook/TabButtonPane" />
+    <WindowAlias alias="HUDWidgets/TabContentPane" target="OrxonoxLook/TabContentPane" />
+    <WindowAlias alias="HUDWidgets/Checkbox" target="OrxonoxLook/Checkbox" />
+    <WindowAlias alias="HUDWidgets/Combobox" target="OrxonoxLook/Combobox" />
+    <WindowAlias alias="HUDWidgets/ComboDropList" target="OrxonoxLook/ComboDropList" />
+    <WindowAlias alias="HUDWidgets/ComboEditbox" target="OrxonoxLook/ComboEditbox" />
+    <WindowAlias alias="HUDWidgets/Editbox" target="OrxonoxLook/Editbox" />
+    <WindowAlias alias="HUDWidgets/FrameWindow" target="OrxonoxLook/FrameWindow" />
+    <WindowAlias alias="HUDWidgets/GroupBox" target="OrxonoxLook/GroupBox" />
+    <WindowAlias alias="HUDWidgets/ItemListbox" target="OrxonoxLook/ItemListbox" />
+    <WindowAlias alias="HUDWidgets/ListboxItem" target="OrxonoxLook/ListboxItem" />
+    <WindowAlias alias="HUDWidgets/Listbox" target="OrxonoxLook/Listbox" />
+    <WindowAlias alias="HUDWidgets/ListHeader" target="OrxonoxLook/ListHeader" />
+    <WindowAlias alias="HUDWidgets/ListHeaderSegment" target="OrxonoxLook/ListHeaderSegment" />
+    <WindowAlias alias="HUDWidgets/MultiLineEditbox" target="OrxonoxLook/MultiLineEditbox" />
+    <WindowAlias alias="HUDWidgets/Menubar" target="OrxonoxLook/Menubar" />
+    <WindowAlias alias="HUDWidgets/MenuItem" target="OrxonoxLook/MenuItem" />
+    <WindowAlias alias="HUDWidgets/MultiColumnList" target="OrxonoxLook/MultiColumnList" />
+    <WindowAlias alias="HUDWidgets/PopupMenu" target="OrxonoxLook/PopupMenu" />
+    <WindowAlias alias="HUDWidgets/ProgressBar" target="OrxonoxLook/ProgressBar" />
+    <WindowAlias alias="HUDWidgets/Button" target="OrxonoxLook/Button" />
+    <WindowAlias alias="HUDWidgets/ImageButton" target="OrxonoxLook/ImageButton" />
+    <WindowAlias alias="HUDWidgets/RadioButton" target="OrxonoxLook/RadioButton" />
+    <WindowAlias alias="HUDWidgets/SystemButton" target="OrxonoxLook/SystemButton" />
+    <WindowAlias alias="HUDWidgets/ScrollablePane" target="OrxonoxLook/ScrollablePane" />
+    <WindowAlias alias="HUDWidgets/HorizontalScrollbar" target="OrxonoxLook/HorizontalScrollbar" />
+    <WindowAlias alias="HUDWidgets/VerticalScrollbar" target="OrxonoxLook/VerticalScrollbar" />
+    <WindowAlias alias="HUDWidgets/Slider" target="OrxonoxLook/Slider" />
+    <WindowAlias alias="HUDWidgets/Spinner" target="OrxonoxLook/Spinner" />
+    <WindowAlias alias="HUDWidgets/TabButton" target="OrxonoxLook/TabButton" />
+    <WindowAlias alias="HUDWidgets/TabControl" target="OrxonoxLook/TabControl" />
+    <WindowAlias alias="HUDWidgets/HorizontalScrollbarThumb" target="OrxonoxLook/HorizontalScrollbarThumb" />
+    <WindowAlias alias="HUDWidgets/SliderThumb" target="OrxonoxLook/SliderThumb" />
+    <WindowAlias alias="HUDWidgets/VerticalScrollbarThumb" target="OrxonoxLook/VerticalScrollbarThumb" />
+    <WindowAlias alias="HUDWidgets/Titlebar" target="OrxonoxLook/Titlebar" />
+    <WindowAlias alias="HUDWidgets/Tooltip" target="OrxonoxLook/Tooltip" />
+    <WindowAlias alias="HUDWidgets/Tree" target="OrxonoxLook/Tree" />
 </GUIScheme>
